HOME >  システム構築 > PhpMyAdmin mcrypt 拡張がありません。PHP の設定をチェックしてみてください。

PhpMyAdmin mcrypt 拡張がありません。PHP の設定をチェックしてみてください。


PhpMyAdminをインストールすると何気にページに下にエラーメッセージが表示されている。

何かライブラリがインストールされていないのかもしれないって、そのままのメッセージやん!

って新人のSEに突っ込みを入れつつ、修正指導をする。

PHPのコンパイル時に

–with-mcrypt

オプションをつけてconfigureすればOK!

libmcryptがインストールされていない時は

yum install libmcrypt*